Package: ruby-loofah / 2.2.3-1

Metadata

Package Version Patches format
ruby-loofah 2.2.3-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
dont_require_lib_files.patch | (download)

test/helper.rb | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 don't require files in tests using relative paths to lib/
 Let the Ruby interpreter find the files using the LOAD_PATH